<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.860000610352</MDI>
      <MDI key="STATISTICS_MEAN">0.99237622361985</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.390999794006</MDI>
      <MDI key="STATISTICS_STDDEV">4.6456119302405</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
